.version.productos /* version checker */
{
	color: #0000ED;
	background-color: #BF808C;
}

.html
{
	background: #FFFFFF url("../images/back.jpg") no-repeat left top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 0px;
	min-height: 0px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-top: 62px;
	padding-right: 952px;
	padding-bottom: 689px;
	margin-left: auto;
	margin-right: auto;
}

#u749
{
	z-index: 2;
	width: 605px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 48px;
	left: 0px;
}

#pu234
{
	width: 0.01px;
	padding-bottom: 843px;
	margin-right: -10000px;
}

#u234
{
	z-index: 3;
	width: 605px;
	background-color: transparent;
	position: fixed;
	top: 48px;
	left: 0px;
}

#u234_clip
{
	overflow: hidden;
	width: 605px;
	height: 843px;
}

#u234_img
{
	margin-left: -7px;
	margin-right: 7px;
	margin-bottom: 6px;
}

#u230-4
{
	z-index: 5;
	width: 53px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	-webkit-transform: matrix(0,-1,1,0,17,37);
	-ms-transform: matrix(0,-1,1,0,17,37);
	transform: matrix(0,-1,1,0,17,37);
	position: fixed;
	top: 360px;
	left: 543px;
}

#u230-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 53px;
	margin: 0px;
}

#u214-4
{
	z-index: 9;
	width: 78px;
	min-height: 20px;
	background-color: transparent;
	color: #475902;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	-webkit-transform: matrix(0,-1,1,0,29,49);
	-ms-transform: matrix(0,-1,1,0,29,49);
	transform: matrix(0,-1,1,0,29,49);
	position: fixed;
	top: 432px;
	left: 541px;
}

#u226-4
{
	z-index: 13;
	width: 78px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	line-height: 18px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	-webkit-transform: matrix(0,-1,1,0,29,49);
	-ms-transform: matrix(0,-1,1,0,29,49);
	transform: matrix(0,-1,1,0,29,49);
	position: fixed;
	top: 514px;
	left: 531px;
}

#u226-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 78px;
	margin: 0px;
}

#u230-4:hover p,#u226-4:hover p
{
	color: #FCEE21;
	visibility: inherit;
}

#pslideshowu559
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 202px;
	margin-left: 84px;
}

#slideshowu559
{
	z-index: 26;
	width: 0.01px;
	height: 303px;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
}

#u569
{
	position: absolute;
	width: 428px;
	height: 303px;
	background-color: transparent;
	left: 16px;
}

#u569popup
{
	z-index: 27;
}

#u570
{
	z-index: 28;
	width: 428px;
	height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u639
{
	z-index: 30;
	width: 428px;
	height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u648
{
	z-index: 32;
	width: 428px;
	height: 303px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u570_clip,#u639_clip,#u648_clip
{
	overflow: hidden;
	width: 428px;
	height: 303px;
}

#u570_img,#u639_img,#u648_img
{
	margin: 22px -1px 21px;
}

#u578-4
{
	position: absolute;
	width: 21px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: #F15A24;
	border-radius: 60px;
	padding: 10px;
	color: #FFFFFF;
	text-align: center;
	font-size: 22px;
	line-height: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	top: 132px;
}

#u578-4popup
{
	z-index: 34;
}

#u568-4
{
	position: absolute;
	width: 21px;
	min-height: 21px;
	border-style: none;
	border-color: transparent;
	background-color: #F15A24;
	border-radius: 60px;
	padding: 10px;
	color: #FFFFFF;
	text-align: center;
	font-size: 22px;
	line-height: 17px;
	font-family: open-sans, sans-serif;
	font-weight: 800;
	top: 132px;
	left: 419px;
}

#u568-4popup
{
	z-index: 38;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u425
{
	z-index: 17;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 31px;
}

#ppu431-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 43px;
}

#pu431-4
{
	width: 0.01px;
}

#u431-4
{
	z-index: 18;
	width: 216px;
	min-height: 26px;
	background-color: transparent;
	color: #C1272D;
	font-size: 17px;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u433-4
{
	z-index: 22;
	width: 378px;
	min-height: 66px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 33px;
	line-height: 40px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u679
{
	z-index: 42;
	width: 210px;
	height: 41px;
	background-color: #FFFFFF;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	margin-left: 176px;
	margin-top: 382px;
	position: relative;
}

body
{
	position: relative;
	min-width: 952px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

